Version: gnustep-base/gnustep-updater 0.3:0

Depends On: app-shells/bash

USE Flags:

Version: gnustep-base/gnustep-updater 0.2:0

Depends On: app-shells/bash

USE Flags:

0.20.3
"~alpha amd64 ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~sparc-solaris ~x86-solaris""~alpha amd64 ppc ppc64 ~sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~sparc-solaris ~x86-solaris"
comments powered by Disqus